fs-extra@9.1.0 vulnerabilities

fs-extra contains methods that aren't included in the vanilla Node.js fs package. Such as recursive mkdir, copy, and remove.

Latest version

10.0.0

First published

9 years ago

Latest version published

4 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.